Intrusion Prevention

MailEnable.Login.Stack.Overflow

Description

This indicates an attempt to exploit a vulnerabilty in MailEnable, an email server for Microsoft Windows.
A remote attacker can crash the MailEnable server during authentication, causing a denial of service.

Affected Products

MailEnable Professional, 1.54 and earlier
MailEnable Standard, 1.8 and earlier

Impact

Denial of service

Recommended Actions

Upgrade to:
MailEnable Professional, 1.6 or newer
MailEnable Standard, 1.9 or newer

CVE References

CVE-2005-2223